Au revoir PHP4

Jan 21, 2008

Earlier in 2007 we signed up for the GoPHP5 initiative - an agreement between a number of software packages to discontinue support for PHP4 from February 5th, 2008.

The goal of this is to encourage web hosts to upgrade their systems so that developers can take advantage of the goodies available in PHP5.

February is nearing, and we have decided to push back the release date of our beta to coincide with this date. Our current development copy of Jojo (which will become the beta) already has some PHP5 only code in there.

If you are still running PHP4, we recommend you encourage your web host to make the upgrade.

This doesn't effect just Jojo - other PHP packages including Cubecart, Drupal, Moodle, OScommerce, phpMyAdmin, Typo3 and Zencart are all dropping PHP4 support from the above date.

We do apologise for any inconvenience with this, but overall we can deliver a better product with the new PHP5 functionality available.

Your Comments

post a comment